httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Harald Falkenberg <harald.falkenb...@desy.de>
Subject [users@httpd] apache 1.3.29 +php +ssl +sslrequiressl on solaris 8 doesn't work
Date Wed, 07 Jan 2004 19:23:14 GMT
Hallo,

we are using apache 1.3.29 with mod_ssl/2.8.16 OpenSSL/0.9.6l
PHP/4.3.4 mod_auth_pam/1.1.1 and a .htacces file, which includes
	SSLREQUIRESSL
Browsing through the server using https, including php pages, is
successful as long as no .htaccess file inlcuding sslrequiressl is found.
If a .htaccess file with sslrequiressl exist and a php file in these
directory is requested, the php file can't be accessed by the browser and
a message like this is shortly printed:
Alert!: Unexpected network read error; connection aborted.

Does somebody know the reason of this problem and how it can be solved?

Thanks in advance
	Harald

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message